@charset "utf-8";
/* CSS Document */


body {
	color:#ffffff;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #666666;
	text-align:left;
}

a:link {
	color:#000; 
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color:#ccc;
}

a:visited { 
	color:#000; 
	font-size: x-small; 
	text-decoration: none;
	background-color: #CCCCCC;
}

a:hover { 
	color: #ffffff; 
	font-size: x-small; 
	text-decoration: none;
	background-color: #666666;
	
}

a:active {
	color: #000;
	font-size: x-small;
	text-decoration: none;
	background-color: #666;
}

.name { 
	color: #000; 
	font-size: x-large;
	background-color: #CCCCCC;
}

#plain_link { 
	color: #666; 
	text-decoration: none;
	background-color: #00;
	
}

.header_name { 
	color: #efe4d2; 
	font-size: x-large;
	
}



.button {
    background-color:#666666; 
    border: none;
    color:#DCDBBE;
    padding: 20px 24px ;
	padding-bottom: 8px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    margin:  4px 2px;
    cursor: pointer;
	font-size: 12px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif" 
}

.button1 {font-size: 10px;}
.button2 {font-size: 12px;}
.button3 {font-size: 16px;}
.button4 {font-size: 20px;}
.button5 {font-size: 24px;}


 
.carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
 .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    font-size: 12px;
}

 .carousel-inner > .item > img {
    margin: 0 auto;
}



.txtLeft{
	text-align:justify;
	
}
.italic{
	font-style:italic;
}

.carousel-caption{
    position: relative;
    top: 20px;
    Left: 0px;
}

.carousel-control {
    position: relative;
    top: 22px;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 12px;
    color: #fff;
    text-align: center; 
}
 
.carousel-control.right {
                float:right;
 
 
}
.carousel-control.left{
                float:left; 

} 
 
.carousel{
	padding-top: 100px;
}




.col-pad_index{
	padding-top:160px;
}

.carousel-indicators{
	position:relative;
	top:520px;			
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 24px;
  z-index: 1000;
  display: none;
  float: left; 
  min-width: 60px;
  padding-left:10px;
	padding-right:10px;
  margin: 0px 0 0;
  font-size: 12px;
  text-align: left;
  list-style: none;
  background-color: #cccccc;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border:none;
  border:none;
  border-radius:0;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown {
	padding-bottom: 0; 
	color:#cccccc;
	margin-left: 10px;
	

}

.col-pad {
	padding-top: 34px;	
	
}.col-pad-carousel {
	padding-top: 50px;
}

.container-pad {
	padding-top: 20px; 	
	
}	



.align {
	align-content:center;
}





@media (max-width:768px){/*beginning of media block do not remove*/

	
	
}/*end media block do not remove*/
